﻿/***********************/
/*    Fixed Layouts    */
/***********************/
html {
    height: 100%;
    width: 100%;
}

.video-js {
    margin: auto;
}
html body {
    height: 100%;
    overflow: hidden;
}

main {
    position: absolute;
    
    bottom: 60px;
    left: 0px;
    right: 0px;
    overflow-y: auto;
    overflow-x: hidden;
}


header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    
    background-color: #4C4;
    z-index: 1;
}


footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #4C4;
    height: 60px;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

#map {
    height: 300px;
}

/***********************/
/*    Visuals    */
/***********************/
body {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: white;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

main a {
    color: aqua;
}

main a:hover {
    color: aquamarine;
    text-decoration: underline;
}

.text-danger {
    color: yellow !important;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.card h4, .card-body{
    color: black;
}

#loginvalidation ul {
    list-style-type :none;
}
/***********************/
/*    Media Queries    */
/***********************/
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }

    main {
        top: 140px;
    }

    header, .navbar-brand img {
        height: 100px;
    }
}

@media (max-width: 768px) {

    html {
        font-size: 14px;
    }

    main {
        top: 100px;
    }

    header, .navbar-brand img {
        height: 60px;
    }
}


@media (min-aspect-ratio: 21/9) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background32x9.jpg');
    }
}

@media (max-aspect-ratio: 21/9) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background21x9.jpg');
    }
}


@media (max-aspect-ratio: 16/9) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background16x9.jpg');
    }
}


@media (max-aspect-ratio: 16/10) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background16x10.jpg');
    }
}


@media (max-aspect-ratio: 4/3) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background4x3.jpg');
    }
}


@media (max-aspect-ratio: 3/4) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background3x4.jpg');
    }
}


@media (max-aspect-ratio: 10/16) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background10x16.jpg');
    }
}


@media (max-aspect-ratio: 9/16) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background9x16.jpg');
    }
}


@media (max-aspect-ratio: 9/21) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background9x21.jpg');
    }
}


@media (max-aspect-ratio: 9/32) {
    body {
        background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/imgs/background9x32.jpg');
    }
}
